<!-- Ini adalah HTML untuk halaman index.html -->
<!-- Sisipkan HTML bagian header di sini, dan juga file CSS yang dibutuhkan -->
@@include('../shared/header.html', {
  "style": [
    "assets/css/main.css"
  ]
})
<!-- bagian header selesai -->

<!-- Tulis semua coding kalian mulai dari sini -->
<div class="main" style="border-top: 1px solid; border-bottom: 1px solid; margin-top: 5px; padding: 10px 0;">
  <h3>Contact</h3>

  <div class="main__namadepan">
      <table>
          <tr>
              <td>Nama Depan</td>
              <td style="position: relative; left: 30px;">:</td>
              <td style="position :relative; left : 35px"><input type="text"></td>
          </tr>
      </table>
  </div>

  <div class="main__namabelakang">
     <table>
         <tr>
             <td>Nama Belakang</td>
             <td style="position: relative; left: 11px;">:</td>
             <td style="position :relative; left : 16px"><input type="text"></td>
         </tr>
     </table>
 </div>

 <div class="main__Alamat">
     <table>
         <tr>
             <td>Alamat</td>
             <td style="position: relative; left: 68px;">:</td>
             <td style="position :relative; left : 73px"><textarea cols="30" rows="10"></textarea></td>
         </tr>
     </table>
 </div>

 <div class="main__Pertanyaan">
     <table>
         <tr>
             <td>Pertanyaan</td>
             <td style="position: relative; left: 46px;">:</td>
             <td style="position :relative; left : 51px"><textarea cols="30" rows="10"></textarea></td>
         </tr>
     </table>
 </div>

 </div>
<!-- Penulisan coding selesai di sini -->


<!-- Sisipkan HTML bagian footer di sini, dan juga file JS yang dibutuhkan -->
@@include('../shared/footer.html', {
  "script": [
    "assets/js/app.min.js"
  ]
})
<!-- bagian footer selesai -->